Re: Several critical vulnerabilities discovered in Apache Solr (XXE & RCE)

classic Classic list List threaded Threaded
6 messages Options
Re: Several critical vulnerabilities discovered in Apache Solr (XXE & RCE) – Michael, On behalf of the Lucene PMC, thank you for reporting these issues. Please be assured we are actively looking into them and are workin...
Hi all, What is the earliest version which was vulnerable? Thanks -- Rick -- Sorry for being brief. Alternate email is rickleir at yahoo dot com
On 10/13/2017 7:13 AM, Rick Leir wrote: > What is the earliest version which was vulnerable? The XML query parser was added to Solr in vers...
On 13.10.2017 15:13, Rick Leir wrote: > Hi all, > What is the earliest version which was vulnerable? > Thanks -- Rick > As far...
I think Config API came in 5.0 through https://issues.apache.org/jira/browse/SOLR-6533 <https://issues.apache.org/jira/browse/SOLR-6533> ...
Thanks Florian, Jan! The unix way (starting 40 years ago) was small programs, working together via pipes and now services. Maybe Solr should not ...